Digital Note

Grab a coffe, take a seat, maybe listen to some music and relax by reading our digital daily diary. We want to share our minds and know how with you and the whole world!

Blog phones

Ubuntu Plugin Extras for Play MP3/MP4/MKV etc.

Bagi pengguna ubuntu desktop pasti akan mengalami kebingungan ketika mp3/mp4/mkv/avi dll tidak terbaca oleh ubuntu. Pertama kali pasti movie player ubuntu akan mendeteksi plugin kebutuhan untuk dapat memutar file audio/video.

ada kalanya mengalami dependencies waktu melakukan install

seperti error berikut:

gstreamer0.10-plugins-ugly: Depends: libc6 (>= 2.7) but 2.15-0ubuntu10.4 is to be installed
Depends: libgcc1 (>= 1:4.1.1) but 1:4.6.3-1ubuntu5 is to be installed
Depends: libglib2.0-0 (>= 2.31.2) but 2.32.3-0ubuntu1 is to be installed
Depends: libgstreamer-plugins-base0.10-0 (>= 0.10.35.2) but 0.10.36-1ubuntu0.1 is to be installed
Depends: libgstreamer0.10-0 (>= 0.10.35.2) but 0.10.36-1ubuntu1 is to be installed
Depends: libmad0 (>= 0.15.1b-3) but 0.15.1b-7ubuntu1 is to be installed
Depends: liborc-0.4-0 (>= 1:0.4.16) but 1:0.4.16-1ubuntu2 is to be installed
Depends: libstdc++6 (>= 4.1.1) but 4.6.3-1ubuntu5 is to be installed
gstreamer0.10-plugins-ugly:i386: Depends: libc6 (>= 2.7) but 2.15-0ubuntu10.4 is to be installed
Depends: libgcc1 (>= 1:4.1.1) but 1:4.6.3-1ubuntu5 is to be installed
Depends: libglib2.0-0 (>= 2.31.2) but 2.32.3-0ubuntu1 is to be installed
Depends: libgstreamer-plugins-base0.10-0 (>= 0.10.35.2) but 0.10.36-1ubuntu0.1 is to be installed
Depends: libgstreamer0.10-0 (>= 0.10.35.2) but 0.10.36-1ubuntu1 is to be installed
Depends: libmad0 (>= 0.15.1b-3) but 0.15.1b-7ubuntu1 is to be installed
Depends: liborc-0.4-0 (>= 1:0.4.16) but 1:0.4.16-1ubuntu2 is to be installed
Depends: libstdc++6 (>= 4.1.1) but 4.6.3-1ubuntu5 is to be installed

Walau tidak semua mengalami error tersebut dan dapat install secara success, tapi saya akan berikan solusi jika ada dari rekan-rekan yang mengalami hal tersebut, cara ini dapat dilakukan bagi user yang bahkan tidak mengalami error diatas.

caranya cukup lakukan install ubuntu restricted extras saja

apt-get install ubuntu-restricted-extras

setelah install dengan syntax diatas maka audio/video anda dapat diputar dan didengarkan dengan sempurna

Selamat bersenang-senang.

Trackback from your site.

Leave a comment